@charset "shift_jis";
/*-------------------------------------------------------------------------------------------------------------*/

/* 共通 */

#Container {
width:100%;
text-align: center;
margin: 0;
padding:13px 0 0 0;
background: url(../img/bg.jpg) center top repeat-x;
overflow-y: hidden;
}

#Container #Main_Contents{
float: left;
width: 868px;
height: 532px;
}

#Container #Main_Contents h2{
position: relative;
}

#Container #Pagetop{
width:100%;
height: 75px;
text-align: center;
margin: 40px 0 0 0;
background: url(../img/page_top_bg.jpg) center bottom no-repeat;
}

#Container #Pagetop p{
width: 950px;
margin: 0 auto;
text-align: right;
}

#Container #Nor_Header, #Container #Top_Header2{
width:940px;
margin:0 auto;
text-align: left;
height: 51px;
}

#Container #Nor_Header h1, #Container #Top_Header2 h1{
display: block;
float: left;
position: relative;
width: 186px;
height: 51px;
}

#Container #Nor_Header ul, #Container #Top_Header2 ul{
width: 754px;
height: 51px;
float: left;
}

#Container #Nor_Header ul li, #Container #Top_Header2 ul li{
display: block;
float: left;
vertical-align: bottom;
}

#Container #Nor_Header ul li img, #Container #Top_Header2 ul li img{
display: block;
}

#Container #Bt_L{
position: absolute;
left: 0px;
top: 250px;
width: 41px;
height: 43px;
z-index: 1;
}

#Container #Bt_R{
position: absolute;
left: 909px;
top: 250px;
width: 41px;
height: 43px;
z-index: 1;
}

#Container #Nor_Contents{
width:950px;
margin:5px auto 0 auto;
position: relative;
}

#Container #Nor_Contents_Inner{
width:950px;
margin:0;
text-align: left;
background: url(../img/cts_bg.png) center top no-repeat;
}

#Container #Nor_Contents_Inner  #Main_Contents{
padding: 70px 0 0 67px;
width: 815px;
height: auto;
}

.red{
color: #ff0000;
}

/* アニメーション */

#Container #slide1{
width: 950px;
position: relative;
}

#Container #slide2, #Container #slide3, #Container #slide4, #Top_Header2{
width: 950px;
display: none;
position: relative;
}

#Container #bg_1{
width: 100%;
position: absolute;
background: url(../img/bg_1.gif) center top repeat;
z-index: 100;
height: 100%;
left: 0;
top: 222px;
}

#Container #bg_2{
width: 100%;
position: absolute;
background: url(../img/bg_2.gif) center top repeat;
z-index: 100;
height: 100%;
left: 0;
top: 222px;
}

#Container #bg_3{
width: 100%;
position: absolute;
background: url(../img/bg_3.gif) center top repeat;
z-index: 100;
height: 100%;
left: 0;
top: 222px;
}

#Container #bg_4{
width: 100%;
position: absolute;
background: url(../img/bg_4.gif) center top repeat;
z-index: 100;
height: 100%;
left: 0;
top: 222px;
}

#Container #nav_ovr{
width: 100%;
position: absolute;
background: url(../img/nav_ovr.gif) center top no-repeat;
z-index: 100;
height: 51px;
left: 0;
top: 130px;
font-size: 1px;
}

/* TOP */

#Container #Top_Header{
width:940px;
margin:0 auto;
text-align: left;
height: 51px;
}

#Container #Top_Header ul li{
display: block;
float: left;
vertical-align: bottom;
}

#Container #Top_Contents{
width: 950px;
display: block;
margin: 5px auto 0 auto;
text-align: left;
overflow: visible;
position: relative;
}

/* ie6用 */
#Container #Top_Contents{
_overflow: hidden;
}

#Container #Top_Contents #Top_Contents_Inner{
width:950px;
margin: 0;
background: url(../img/top_bg.png);
height: 540px;
overflow: visible;
position: relative;
z-index: auto;
}

#Container #Top_Contents .flbnr{
margin: 5px 0 10px 10px;
}

#Container #Top_Contents #Top_Contents_Inner h1{
position: absolute;
display: block;
width: 296px;
height: 112px;
top: 16px;
left: 23px
}

#Container #Top_Contents #Top_Contents_Inner p{
position: absolute;
display: block;
width: 498px;
height: 80px;
top: 450px;
left: 14px;
}

#Container #Top_Contents #Top_Contents_Inner #subttl{
position: absolute;
display: block;
top: 155px;
left: 30px
}

#Container #Top_News{
margin:0;
width: 950px;
}

#Container #Top_News dt, #Container #Top_News dd{
float: left;
}

#Container #Top_News dt, #Container #Top_News dd a{
color: #343994;
cursor: pointer;
}

#Container #Top_News dt, #Container #Top_News dd a:hover{
text-decoration: underline;
}

#Container #Top_News dd{
background: url(../img/top_news_bg.png) left top no-repeat;
width: 832px;
height: 36px;
line-height: 35px;
padding: 0 0 0 10px;
}

#Container #Top_News #Top_Txt{
padding: 5px 10px 0 10px;
}

#Container #Top_News #top_p_1{
background: url(../img/top_p_1.gif) left top no-repeat;
width: 168px;
height: 14px;
line-height: 14px;
display: block;
text-indent: -9999px;
float: right;
}

/* バナー追加 */

#Container #Top_News_2{
margin:0;
width: 950px;
}

#Container #Top_News_2 #Top_News_l{
width: 654px;
float: left;
}

#Container #Top_News_2 dl{
width: 654px;
}

#Container #Top_News_2 dt, #Container #Top_News_2 dd{
float: left;
}

#Container #Top_News_2 dd{
background: url(../img/top_news_bg_s.png) left top no-repeat;
width: 536px;
height: 36px;
line-height: 35px;
padding: 0 0 0 10px;
}

#Container #Top_News_2 #Top_Txt{
padding: 5px 10px 0 10px;
}

#Container #Top_News_2 #bn{
width: 296px;
height: 64px;
display: block;
float: right;
}

#Container #Top_News_2 #top_p_1{
background: url(../img/top_p_1.gif) left top no-repeat;
width: 168px;
height: 14px;
line-height: 14px;
display: block;
text-indent: -9999px;
float: right;
}


/* CM */

#Container #Nor_Contents_Inner  #Main_Contents #cm_h4_1{
position: relative;
}

#Container #Nor_Contents_Inner  #Main_Contents #Cm_Box{
margin: 20px 0 0 141px;
width: 566px;
background: url(../img/cm_hosoku_bg.gif) left top repeat-y;
}

#Container #Nor_Contents_Inner  #Main_Contents #Cm_Box .text{
float: left;
width: 391px;
}

#Container #Nor_Contents_Inner  #Main_Contents #Cm_Box .photo{
float: left;
width: 175px;
height: 211px;
}

#Container #Nor_Contents_Inner  #Main_Contents #cm_1{
background: url(../img/cm_div_1.gif) left top no-repeat;
width: 536px;
height: 212px;
margin: 20px 0 0 124px;
position: relative;
padding: 0 30px 0 0;
z-index: 0;
}

#Container #Nor_Contents_Inner  #Main_Contents .archives li{
float: left;
margin-top: 4px;
}

#Container #Nor_Contents_Inner  #Main_Contents #cm_1 #cm_p_1{
background: url(../img/cm_p_1.png) left top no-repeat;
width: 378px;
height: 99px;
position: absolute;
display: block;
text-indent: -9999px;
top: 48px;
left: 26px;
}

/* よくある質問 */

#Container #Nor_Contents_Inner  #Main_Contents #Faq_Box{
width: 828px;
border-bottom: 1px solid #cccccc;
margin: 20px 0 0 0;
padding: 0 0 20px 0;
}

#Container #Nor_Contents_Inner  #Main_Contents #Faq_Box .que{
height: 43px;
line-height: 43px;
margin: 0;
}

#Container #Nor_Contents_Inner  #Main_Contents #Faq_Box .ans{
margin: 10px 0 0 0;
}

#Container #Nor_Contents_Inner  #Main_Contents #Faq_Box .ans_1{
margin: 10px 0 0 0;
line-height: 43px;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_box1{
position: relative;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_box1_l{
position: relative;
width: 335px;
float: left;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_box1_r{
position: relative;
width: 458px;
float: right;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_1{
background: url(../img/pro_div_1.gif) left top no-repeat;
width: 335px;
height: 199px;
margin: 54px 0 0 0;
position: relative;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_1 #pro_h3_1{
background: url(../img/pro_h3_1.png) left top no-repeat;
width: 301px;
height: 82px;
position: absolute;
display: block;
text-indent: -9999px;
top: 30px;
left: 15px;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_1 #pro_h4_1{
background: url(../img/pro_h4_1.png) left top no-repeat;
width: 301px;
height: 73px;
position: absolute;
display: block;
text-indent: -9999px;
top: 113px;
left: 15px;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_1 #pro_p_5{
background: url(../img/pro_p_1.png) left top no-repeat;
width: 321px;
height: 73px;
position: absolute;
display: block;
text-indent: -9999px;
top: 190px;
left: 15px;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_2{
background: url(../img/pro_div_2.jpg) left top no-repeat;
width: 814px;
height: 232px;
margin: 20px 0 0 0;
position: relative;
z-index: 0;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_2 #pro_h5_1{
background: url(../img/pro_h5_1.png) left top no-repeat;
width: 633px;
height: 90px;
position: absolute;
display: block;
text-indent: -9999px;
top: 15px;
left: 90px;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_2 #pro_h6_1{
background: url(../img/pro_h6_1.png) left top no-repeat;
width: 257px;
height: 52px;
position: absolute;
display: block;
text-indent: -9999px;
top: 97px;
left: 80px;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_2 #pro_h6_2{
background: url(../img/pro_h6_2.png) left top no-repeat;
width: 182px;
height: 52px;
position: absolute;
display: block;
text-indent: -9999px;
top: 97px;
left: 510px;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_2 #pro_p_2{
background: url(../img/pro_p_2.png) left top no-repeat;
width: 362px;
height: 48px;
position: absolute;
display: block;
text-indent: -9999px;
top: 150px;
left: 32px;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_2 #pro_p_3{
background: url(../img/pro_p_3.png) left top no-repeat;
width: 334px;
height: 48px;
position: absolute;
display: block;
text-indent: -9999px;
top: 150px;
left: 435px;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_3{
background: url(../img/pro_div_3.gif) left top no-repeat;
width: 784px;
height: 210px;
margin-top: 40px;
position: relative;
padding: 0 30px 0 0;
z-index: 0;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_3 #pro_h5_2{
background: url(../img/pro_h5_2.png) left top no-repeat;
width: 514px;
height: 68px;
position: absolute;
display: block;
text-indent: -9999px;
top: 40px;
left: 25px;
}

#Container #Nor_Contents_Inner  #Main_Contents #pro_3 #pro_p_4{
background: url(../img/pro_p_4.png) left top no-repeat;
width: 514px;
height: 61px;
position: absolute;
display: block;
text-indent: -9999px;
top: 105px;
left: 25px;
}



/* Flash */

#Index #Container {
padding-top:26px;
text-align:center;
}
#IdxNoFlash {
width:950px;
height:245px;
background:url(../../img/idx_noflash.png) no-repeat scroll left top;
margin:0 auto;
}
#IdxNoFlashOuter {
width:950px;
margin:0 auto;
padding-top:26px;
height:624px;
text-align:center;
}

#IdxFlash {
width:950px;
margin:-26px auto 0 auto;
position:relative;
}


#IdxCaution {
width:930px;
margin:-85px auto 0 auto;
}
#IdxCaution #Top_Txt{
height: 30px;
padding: 0 10px 0 10px;
}

#IdxCaution #Top_Txt p{
height: 30px;
line-height: 30px;
}

#IdxCaution #top_p_1{
background: url(../img/top_p_1.gif) left top no-repeat;
width: 168px;
height: 23px;
display: block;
text-indent: -9999px;
float: right;
}

#IdxCaution #Top_Txt{
height: 30px;
padding: 0;
}